.error ul
{
	list-style-type: none;
	text-align: center;
}

.error ul li
{
	display: inline;
	text-align: center;
}

.error ul li a
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 2.2em;
	font-style: italic;
	color: #000;
}

.error ul li a:hover
{
	background: none;
}

.error ul li a.ok
{
	margin: 0 2em 0 0;
}

.error ul li a.nok
{
	margin: 0 0 0 2em;
}

.ok:hover
{
	color: #F00;
}

.nok:hover
{
	color: #0F0;
}
